/*     1069795 : 이미지      */
.img__1069795__ {max-width:100%;}
.img__1069795__ * {box-sizing:border-box;}
.img__1069795__ a {display:block; text-decoration:none;}
.img__1069795__ img {width:1000px; max-width:100%; vertical-align:top;}

/*     1069805 : 한줄 텍스트      */
.text__1069805__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.6em;
}
.text__1069805__ p a {color:#000000; text-decoration:none;}

/*     1069815 : 장문 텍스트      */
.textarea__1069815__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     1069825 : 이미지      */
.img__1069825__ {max-width:100%;}
.img__1069825__ * {box-sizing:border-box;}
.img__1069825__ a {display:block; text-decoration:none;}
.img__1069825__ img {width:280px; max-width:100%; vertical-align:top;}

/*     1069835 : 타이틀 텍스트      */
.title__1069835__ {font-size:0; }
.title__1069835__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__1069835__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__1069835__.style_top p {padding-top:10px;}
.title__1069835__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__1069835__.style_right p {padding-right:14px;}
.title__1069835__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__1069835__.style_bottom p {padding-bottom:12px;}
.title__1069835__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__1069835__.style_left p {padding-left:14px;}
.title__1069835__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__1069835__.style_circle1 p {padding-left:18px;}
.title__1069835__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1069835__.style_circle2 p {padding-left:18px;}
.title__1069835__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     1069845 : 장문 텍스트      */
.textarea__1069845__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     1069855 : 이미지      */
.img__1069855__ {max-width:100%;}
.img__1069855__ * {box-sizing:border-box;}
.img__1069855__ a {display:block; text-decoration:none;}
.img__1069855__ img {width:280px; max-width:100%; vertical-align:top;}

/*     1069865 : 타이틀 텍스트      */
.title__1069865__ {font-size:0; }
.title__1069865__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__1069865__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__1069865__.style_top p {padding-top:10px;}
.title__1069865__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__1069865__.style_right p {padding-right:14px;}
.title__1069865__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__1069865__.style_bottom p {padding-bottom:12px;}
.title__1069865__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__1069865__.style_left p {padding-left:14px;}
.title__1069865__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__1069865__.style_circle1 p {padding-left:18px;}
.title__1069865__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1069865__.style_circle2 p {padding-left:18px;}
.title__1069865__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     1069875 : 장문 텍스트      */
.textarea__1069875__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     1069885 : 이미지      */
.img__1069885__ {max-width:100%;}
.img__1069885__ * {box-sizing:border-box;}
.img__1069885__ a {display:block; text-decoration:none;}
.img__1069885__ img {width:280px; max-width:100%; vertical-align:top;}

/*     1069895 : 타이틀 텍스트      */
.title__1069895__ {font-size:0; }
.title__1069895__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__1069895__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__1069895__.style_top p {padding-top:10px;}
.title__1069895__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__1069895__.style_right p {padding-right:14px;}
.title__1069895__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__1069895__.style_bottom p {padding-bottom:12px;}
.title__1069895__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__1069895__.style_left p {padding-left:14px;}
.title__1069895__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__1069895__.style_circle1 p {padding-left:18px;}
.title__1069895__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1069895__.style_circle2 p {padding-left:18px;}
.title__1069895__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     1069905 : 장문 텍스트      */
.textarea__1069905__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     1074565 : 이미지      */
.img__1074565__ {max-width:100%;}
.img__1074565__ * {box-sizing:border-box;}
.img__1074565__ a {display:block; text-decoration:none;}
.img__1074565__ img {width:280px; max-width:100%; vertical-align:top;}

/*     1074575 : 타이틀 텍스트      */
.title__1074575__ {font-size:0; }
.title__1074575__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__1074575__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__1074575__.style_top p {padding-top:10px;}
.title__1074575__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__1074575__.style_right p {padding-right:14px;}
.title__1074575__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__1074575__.style_bottom p {padding-bottom:12px;}
.title__1074575__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__1074575__.style_left p {padding-left:14px;}
.title__1074575__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__1074575__.style_circle1 p {padding-left:18px;}
.title__1074575__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1074575__.style_circle2 p {padding-left:18px;}
.title__1074575__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     1074585 : 장문 텍스트      */
.textarea__1074585__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     1074595 : 한줄 텍스트      */
.text__1074595__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.6em;
}
.text__1074595__ p a {color:#000000; text-decoration:none;}

/*     1074605 : 장문 텍스트      */
.textarea__1074605__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

